.rn_AdvancedSearchDialog{overflow:visible;outline:none;}
.rn_AdvancedSearchDialog .rn_DialogContent{overflow:visible;padding-bottom:16px;position:relative;width: 500px;}
.rn_AdvancedSearchDialog .rn_DialogContent .rn_SearchTips{color:#FFF;position:absolute;right:0;_right:10px;-webkit-appearance: none;-webkit-transition: color .15s ease-in, border .15s ease-in, background .15s ease-in;-moz-transition: color .15s ease-in, border .15s ease-in, background .15s ease-in;-o-transition: color .15s ease-in, border .15s ease-in, background .15s ease-in;transition: color .15s ease-in, border .15s ease-in, background .15s ease-in;}
.rn_AdvancedSearchDialog .rn_DialogContent .rn_SearchTips:hover{color:#ff8633;}
.rn_AdvancedSearchDialog .rn_DialogContent .rn_AdvancedSubWidget{clear:right;overflow:hidden;padding:16px 8px;}
.rn_AdvancedSearchDialog .rn_DialogContent .rn_AdvancedSubWidget:empty{display:none;}
.rn_AdvancedSearchDialog .rn_DialogContent .rn_AdvancedFilter, .rn_AdvancedSearchDialog .rn_DialogContent .rn_AdvancedSort{border-top:1px solid #FFF;}
.rn_AdvancedSearchDialog .rn_DialogContent .rn_AdvancedFilter button{width:auto !important;width:60%;max-width:60%;}
.rn_AdvancedSearchDialog .rn_DialogContent label{color:#a6b6c6;float:left;font-weight:bold;width:38%;}
.rn_AdvancedSearchDialog .rn_DialogContent select{display:inline-block;*display:block;min-width:160px;}
.rn_KeywordText input{font-size:1.333em;}
.rn_KeywordText{display:inline;}
.rn_SearchButton{display:inline;bottom: 0;}
.rn_SearchButton input{border:none;vertical-align:top;}
.rn_SearchButton .rn_SubmitButton{background-color:#0E53A7;color:#FFF;cursor:pointer;font-weight:bold;*height:30px;*line-height:21px;}
.rn_ProductCategoryList{overflow:hidden;}
.rn_ProductCategoryList .rn_HierList{width:48%;}
.rn_ProductCategoryList .rn_HierList.rn_FloatRight{float:right;padding-right:10px;}
.rn_ProductCategoryList .rn_HierList.rn_FloatLeft{float:left;padding-left:9px;}
.rn_ProductCategoryList .rn_HierList li{margin:4px 0 0 10px;}
.rn_ProductCategoryList{margin:20px 0;}
.rn_ProductCategoryList h2{font-size:1.333em;font-weight:bold;line-height:1.4em;}
.rn_ProductCategoryList .rn_HierList h3{border-bottom:1px solid #E3E3E3;font-size:1.1em;margin:4px 0;}
.rn_ProductCategoryList .rn_HierList h3 a{text-decoration:none;}
.rn_ProductCategoryList .rn_HierList li{margin:4px 0 0 10px;}
.rn_ProductCategoryList .rn_HierList li a{text-decoration:none;}
.rn_ProductCategoryList .rn_HierList li a:hover, .rn_ProductCategoryList .rn_HierList li a:focus{text-decoration:underline;}
.rn_TopAnswers .rn_Excerpt{display:block;}
.rn_TopAnswers .rn_Title{font-size:1.333em;}
.rn_TopAnswers li{margin-bottom:12px;}
.rn_TopAnswers ul{padding-top:3px;}
.rn_ProductCategorySearchFilter button.rn_DisplayButton{background:none;color:#000;cursor:pointer;font-weight:normal;overflow:hidden;text-overflow:ellipsis;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;z-index:0 !important;}
.rn_ProductCategorySearchFilter .yui-overlay-hidden .rn_Panel table{*border-collapse:separate;}
.rn_ProductCategorySearchFilter .ygtvrow{cursor:pointer;}
.rn_ProductCategorySearchFilter .ygtvspacer{width:1em;display:block;}
.rn_ProductCategorySearchFilter .ygtvlabel, .rn_ProductCategorySearchFilter .ygtvlabel:link, .rn_ProductCategorySearchFilter .ygtvlabel:visited, .rn_ProductCategorySearchFilter .ygtvlabel:hover{font-size:inherit;}
.rn_ProductCategorySearchFilter .rn_PanelContainer .yui3-widget-hd{display: none;}
.rn_ProductCategorySearchFilter button.rn_DisplayButton{outline:none;box-shadow:none;background: #09121b;border: 1px solid #5f6f81;border-radius: 4px;font-family: 'EauDouce', sans-serif;font-size: 16px;padding: 10px 60px 10px 10px;color: #ffffff;display: inline-block;position: relative;-webkit-transition: color .15s ease-in, border .15s ease-in, background .15s ease-in;-moz-transition: color .15s ease-in, border .15s ease-in, background .15s ease-in;-o-transition: color .15s ease-in, border .15s ease-in, background .15s ease-in;transition: color .15s ease-in, border .15s ease-in, background .15s ease-in;height:inherit;text-align:left;}
.rn_ProductCategorySearchFilter button.rn_DisplayButton:after{content: '';position: absolute;right: 10px;top: 12px;width: 6px;height: 6px;border: 3px solid white;border-bottom: 0px;border-right: 0px;-webkit-transform: rotate(-135deg);-o-transform: rotate(-135deg);-ms-transform: rotate(-135deg);-moz-transform: rotate(-135deg);transform: rotate(-135deg);}
.rn_ProductCategorySearchFilter button.rn_DisplayButton:after:active{right: 10px;top: 16px;-webkit-transform: rotate(45deg);-o-transform: rotate(45deg);-ms-transform: rotate(45deg);-moz-transform: rotate(45deg);transform: rotate(45deg);}
.rn_HighContrastMode .rn_ProductCategorySearchFilter button.rn_DisplayButton{border: 1px outset;}
.rn_HighContrastMode .rn_ProductCategorySearchFilter button.rn_DisplayButton:after{content: '';position: absolute;right: 10px;top: 12px;width: 6px;height: 6px;border: 3px solid white;border-bottom: 0px;border-right: 0px;-webkit-transform: rotate(-135deg);-o-transform: rotate(-135deg);-ms-transform: rotate(-135deg);-moz-transform: rotate(-135deg);transform: rotate(-135deg);}
.rn_ProductCategorySearchFilter .rn_Panel{max-height:200px;overflow:auto;padding:6px;_height:200px;}
.rn_ProductCategorySearchFilter .rn_PanelContainer .rn_Panel{border: 0;}
.rn_ProductCategorySearchFilter .rn_PanelContainer{border:1px solid #B1B1B1;border-top:0;}
.rn_ProductCategorySearchFilter .rn_SelectionButtons{background:#F8F8F8;border-top: 1px solid #B1B1B1;}
.rn_ProductCategorySearchFilter .rn_SelectionButtons button{font-size: 0.95em;margin: 7px 0 7px 5px;padding: 5px;}
.rn_ProductCategorySearchFilter button.rn_DisplayButton:hover, .rn_ProductCategorySearchFilter button.rn_DisplayButton:focus{background-color: #000;border: 1px solid #a6b6c6;color: #fff;}
.rn_ProductCategorySearchFilter table{border-collapse:collapse;}
.rn_ProductCategorySearchFilter .rn_Label{color:#a6b6c6;float:left;font-weight:bold;width:38%;}
.ygtvlabel, .ygtvlabel:link{color:#FFF !important;}
.rn_ProductCategoryLinks{width: 400px;}
.ygtvfocus .ygtvlabel, .ygtvfocus .ygtvlabel:link, .ygtvfocus .ygtvlabel:visited, .ygtvfocus .ygtvlabel:hover{background-color:#09121b !important;}
.ygtvfocus .ygtvlabel{color:#ff8633 !important;}
.ygtvlabel:hover{color: #ff8633 !important;}
.ygtvfocus{background-color:#09121b !important;}
